% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1212B Hef{}feron, \yearsemester}{Final Exam}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[15] 
Fill in the blank with the derivative.
\begin{parts}
    \part \fillin[$2x-2/x$]\enspace $x^2-2\ln(x)$
    \part \fillin[$-15e^{3x}$]\enspace $-5e^{3x}$
    \part \fillin[$(1/2)x^{-1/2}+1$]\enspace $\sqrt{x}+x$
\end{parts}


\question[5]
Find the area below $y=x^3+x$ and between $x=1$ and $x=2$.
\begin{solution}[1.5in]
\begin{equation*}
  \int_{x=1}^2x^3+x\,dx
  =
  \biggl[\frac{1}{4}x^4+\frac{1}{2}x^2\biggr]_{x=1}^2
  =
  \bigl(\frac{1}{4}\cdot 2^4+\frac{1}{2}\cdot 2^2\bigr)
  -\bigl(\frac{1}{4}\cdot 1^4+\frac{1}{2}\cdot 1^2\bigr)
  =\frac{21}{4}=5.25
\end{equation*}
\end{solution}



\question[10]
Give the  equation of the line tangent 
to the graph of $y=5x^2-x+1$ when $x=2$.
Put it in the form ``$y=m\cdot x+b$.''\\
$y=\fillin[$19$] \cdot x+\fillin[$-19$]$
\begin{solution}[0in]
With $f(x)=5x^2-x+1$ we have $f(2)=19$.
Also, $f'(x)=10x-1$ and so $f'(2)=19$. 
The tangent line is $y-19=19(x-2)$,
which in the desired form is $y=19x-19$
\end{solution}


\question[5]
\fillin[$\displaystyle -(1/2)e^{-x^2}+C$]
Fill in the blank with the antiderivative of $xe^{-x^2}$.
\begin{solution}[0in]
Use the substitution $u=-x^2$.
Then $du=-2x\,dx$ and $-1/2\,du=x\,dx$.
\begin{equation*}
  \int xe^{-x^2}\,dx
  =\int e^u\cdot \frac{-1}{2}\,dx
  =\frac{-1}{2}\cdot \int e^u \,dx
\end{equation*}
The antiderivative is $(-1/2)e^u+C=(-1/2)e^{-x^2}+C$.
\end{solution}




\question[5]
\fillin[$x=3/2$]\enspace
The function $f(x)=-x^2+3x+2$.
has one local maximum.
Write its $x$~value in the blank.
\begin{solution}[1.5in]
  We have $f'(x)=-2x+3$ and $f''(x)=-2$.
Set $f'(x)=0$ to get $x=3/2$, and the Second Derivative Test shows 
it is a maximim.
\end{solution}


\question[5]
\fillin[$dy/dt=-3$]\enspace
Assume that $x=x(t)$ and $y=y(t)$.
Find the rate $dy/dt$ if $xy=6$
and $dx/dt=2$, $x=2$, and $y=3$.
\begin{solution}[1.25in]
From $x(t)\cdot y(t)=6$, use the Product Rule to get
$x\cdot dy/dt+y\cdot dx/dt=0$.
Plugging in gives $2\cdot dy/dt+3\cdot 2=0$
and solve for $dy/dt$ to get $-3$.
\end{solution}


\question[10]
Find any absolute maximum or minimum for $f(x)=x+(4/x)$ where $x>0$.
Fill in each blank with the $x$ value or write "DNE."
\begin{parts}
  \part Maximum $x=$\fillin[DNE]\enspace
  
  \part Minimum $x=$\fillin[$2$]\enspace
\end{parts}
\begin{solution}[0in]
The derivatives are $f'(x)=1-4x^{-2}$
and $f''(x)=8x^{-3}$.
Then $f'(x)=0$ gives $4/x^2=1$ so $x=\pm 2$.
On the region of interest, there is a single critical point, $(x,y)=(2,4)$
and the Second Derivative Test shows that it is a minimum.
\end{solution}


\question[5]
\fillin[$(w^4-4w^2-1)/(w^2-1)^2$][1.5in]
In the blank put the derivative of $g(w)=(w^3+w)/(w^2-1)$.
Algebraically simplify.
\begin{solution}[1.5in]
The quotient rule gives this.
\begin{equation*}
  \frac{(w^2-1)(3w^2+1)-(w^3+w)(2w)}{(w^2-1)^2}
  =\frac{(3w^4+w^2-3w^2-1)-(2w^4+2w^2)}{(w^2-1)^2}
  =\frac{w^4-4w^2-1}{(w^2-1)^2}
\end{equation*}
\end{solution}


\question[5]
\fillin[$2+(1/x)$][1.5in]
Find the second derivative of $x^2+x\ln(x)$.
\begin{solution}[1in]
\begin{align*}
  f(x)   &= x^2+x\ln(x)  \\
  f'(x)  &= 2x+x\cdot\frac{1}{x}+\ln(x)\cdot 1  \\
         &= 2x+1+\ln(x)   \\
  f''(x) &= 2+\frac{1}{x}
\end{align*}
\end{solution}
% sage: g = x^2+x*ln(x)
% sage: g_prime = derivative(g, x)
% sage: g_prime
% 2*x + log(x) + 1
% sage: derivative(g_prime, x)
% 1/x + 2


\question[15]
For each, fill in the blank with the limit, or ``DNE.''
\begin{parts}
  \part \fillin[$\infty$]\enspace
    $\displaystyle \lim_{x\to\infty}\frac{5x^2+2}{3x-1}$
  \part \fillin[$-5/e^{3}$]\enspace
    $\displaystyle \lim_{x\to 3}\frac{4-x^2}{e^x}$
  \part \fillin[$0$]\enspace
    $\displaystyle \lim_{x\to 0}\frac{x^2+x}{2-x^2}$
\end{parts}


\question[5]
Let $x^2+y^2-25=0$.
Use implicit differentiation to find the value of $dy/dx$ at the
point $(x,y)=(4,3)$.
\begin{solution}[1.5in]
From $x^2+[y(x)]^2-25=0$ differentiation with respect to $x$ gives
$2x+2y\cdot (dy/dx)=0$ and thus $dy/dx=-x/y$.
Plugging in then gives $dy/dx=-4/3$.  
\end{solution}



\question[10]
Find each definite integral.
\begin{parts}
  \part \fillin[$\displaystyle -2/3$] 
    $\displaystyle \int_{x=0}^2 1-x^2\,dx$
  \part \fillin[$\displaystyle \frac{1}{3}(2^{3/2}-1)\approx0.609$] 
    $\displaystyle \int_{x=0}^1 x\sqrt{x^2+1}\,dx$
\end{parts}
\begin{solution}[0in]
\begin{parts}
\part
\begin{equation*}
  \int_{x=0}^2 1-x^2\,dx
  =\biggl[ x-\frac{x^3}{3}\biggr]_{x=0}^2
  =\bigl( 2-\frac{2^3}{3}\bigr)
    -\bigl( 0-\frac{0^3}{3}\bigr)
  =\frac{-2}{3}
\end{equation*}
\part
Use the substitution $u=x^2+1$, giving $du=2x\,dx$ and so $(1/2)du=dx$.
\begin{equation*}
  \int_{x=0}^1 x\sqrt{x^2+1}\,dx
  =\int_{u=1}^2 \sqrt{u}\cdot \frac{1}{2}\,du
  =\frac{1}{2}\biggl[ \frac{2}{3}u^{3/2}\biggr]_{u=1}^2
  =\frac{1}{3}\bigl(2^{3/2}-1^{3/2}\bigr)
  =\frac{1}{3}\bigl(2\sqrt{2}-1\bigr)
  \approx 0.609
\end{equation*}
\end{parts}
\end{solution}

 
\question[5]
Where $f(x)=2x^2+x$, what is $f(3+h)$?
Circle the correct answer.
\begin{oneparchoices}
  \choice $2(9+h)+3$
  \choice $21+h^2+h$
  \CorrectChoice $2h^2+13h+21$
  \choice None of these
\end{oneparchoices}
\begin{solution}[0in]
\begin{equation*}
  2(3+h)^2+(3+h)
  =2(9+6h+h^2)+(3+h)
  =21+13h+2h^2 
\end{equation*}
% \begin{align*}
%   \lim_{h\to 0}\frac{\bigl(2(x+h)^2+(x+h)\bigr)-\bigl(2x^2+x\bigr)}{h}
%   &=    
%   \lim_{h\to 0}\frac{\bigl(2(x^2+2xh+h^2)+(x+h)\bigr)-\bigl(2x^2+x\bigr)}{h}  \\
%   &=    
%   \lim_{h\to 0}\frac{2xh+h^2+h}{h}  \\
%   &=    
%   \lim_{h\to 0}\frac{h(2x+h+1)}{h} = 2x+1
% \end{align*}
\end{solution}

\question[5 extra credit]
Circle your answer: I promise that, if I am able, I will register and vote 
in the next election.
(If you are unable, for instance if you are not a citizen,
then answer ``Yes.'')
\begin{oneparchoices}
  \CorrectChoice Yes
  \choice No
\end{oneparchoices}



\end{questions}
\end{document}
